Skip to main content
aboutsummaryrefslogtreecommitdiffstats
AgeCommit message (Expand)AuthorFilesLines
2017-06-08Update versions and strings for Oxygen RC3 (4.7.0 RC3)Markus Knauer1-1/+1
2017-06-02[dsl] Added LSP4J to the packageDennis Huebner1-1/+2
2017-06-01Update versions and strings for Oxygen RC2 (4.7.0 RC2)Markus Knauer1-1/+1
2017-05-25Update versions and strings for Oxygen RC1 (4.7.0 RC1)Markus Knauer1-1/+1
2017-05-25Bug 515269 - Create parent pom.xml for productsMikael Barbero1-108/+3
2017-05-25Bug 515269 - Remove redundant <groupId> and <version> tagsMikael Barbero1-2/+0
2017-05-18Update versions and strings for Oxygen M7 (4.7.0 M7)Markus Knauer1-1/+1
2017-05-03Bug 514502 - Make default workspace name be "eclipse-workspace"Mickael Istria1-0/+1
2017-03-16Bug 510460 - Custom splash for EPP, containing month/yearMickael Istria1-0/+2
2017-03-15Update versions and strings for Oxygen M6 (4.7.0 M6)Markus Knauer1-1/+1
2017-02-01Update versions and strings for Oxygen M5 (4.7.0 M5)Markus Knauer1-1/+1
2016-12-14Update versions and strings for Oxygen M4 (4.7.0 M4)Markus Knauer1-1/+1
2016-11-03Update versions and strings for Oxygen M3 (4.7.0 M3)Markus Knauer1-1/+1
2016-09-22Update versions and strings for Oxygen M2 (4.7.0 M2)Markus Knauer1-1/+1
2016-08-11Update to Oxygen / EPP 4.7.0Markus Knauer4-9/+9
2016-06-13Align version qualifiers for Neon (20160613-1800)Markus Knauer1-1/+1
2016-06-10Align version qualifiers for Neon (20160610-1200)Markus Knauer1-1/+1
2016-06-09Update versions and strings for Neon R (RC4)Markus Knauer1-1/+1
2016-06-01Update versions and strings for Neon RC3Markus Knauer1-1/+1
2016-05-25Update versions and strings for Neon RC2Markus Knauer1-1/+1
2016-05-19Update versions and strings for Neon RC1Markus Knauer1-1/+1
2016-05-05Update versions and strings for Neon M7Markus Knauer1-1/+1
2016-05-05Bug 490341 - Enable StringDeduplication in EPP packagesAlex Blewitt1-0/+2
2016-05-02Mirror only EPP related IUs to EPP p2 repositoryMarkus Knauer1-0/+2
2016-03-28Update versions and strings for Neon Milestone 6 (4.6.0M6)Markus Knauer1-1/+1
2016-03-28Prevent upgrade from old to new EPP package layoutMarkus Knauer1-0/+14
2016-03-28Add product description + provider properties to p2 metadataMarkus Knauer1-0/+11
2016-02-22DSL: Move package content definition from feature to productMarkus Knauer1-2/+5
2016-02-03Update versions and strings for Neon Milestone 4 (4.6.0M5)Markus Knauer1-1/+1
2015-12-18Force version qualifier update for Neon M4aMarkus Knauer1-1/+1
2015-12-16Do not mirror org.eclipse.epp.logging.aeri artifacts to packages repoMarkus Knauer1-1/+1
2015-12-16Upgrade configuration and version numbers for Neon M4Markus Knauer1-1/+1
2015-11-12Require Java Version 1.8 or higher in all EPP packagesMarkus Knauer1-12/+16
2015-11-05Upgrade configuration and version numbers for Neon M3Markus Knauer1-1/+1
2015-10-05[dsl] Xtext SDK requires Xtend SDK. No need to list it as rootDennis Huebner1-1/+0
2015-10-02[dsl] Added buildship + install some features as root Dennis Huebner1-0/+5
2015-10-01Upgrade configuration and version numbers for Neon M2Markus Knauer1-1/+1
2015-07-15Upgrade configuration and version numbers for Neon (M0)Markus Knauer2-4/+4
2015-06-21Update for Mars Release (configuration files, ...) with 20150621-1200MARS_RMARS_0Markus Knauer1-1/+1
2015-06-18Update for Mars Release (configuration files, ...) with 20150618-1200Markus Knauer1-1/+1
2015-06-11Update for Mars Release (configuration files, ...) with 20150612-0000Markus Knauer1-1/+1
2015-06-11Update for Mars Release (configuration files, ...)Markus Knauer1-1/+1
2015-06-06Update for Mars RC4 (configuration files, ...)Markus Knauer1-1/+1
2015-06-03Update for Mars RC3 (configuration files, ...)Markus Knauer1-1/+1
2015-05-28Force update of version qualifiersMarkus Knauer1-1/+1
2015-05-20Update for Mars RC1 (configuration files, ...)Markus Knauer1-1/+1
2015-05-07Ensure packages are using at least -Xms256m and -Xmx1024mMarkus Knauer1-1/+1
2015-05-07Set VM parameters in remaining .product files to JavaSE-1.7Markus Knauer1-4/+4
2015-05-07Update for Mars M7 (configuration files, ...)Markus Knauer1-1/+1
2015-05-06Require Java version 1.7 in *all* packagesMarkus Knauer1-1/+1

Back to the top